/********************/
/*   R43 - ROUGE    */
/********************/

/*	#FFAAAA - Couleur 1
	#D46A6A - Couleur 2
	#AA3939 - Couleur 3 - Couleur lien hover
	#801515 - Couleur 4 - Couleur lien
	#555	- Couleur écriture base
*/

body {
	margin: 0;
	padding: 0;
	color: #555; /* Couleur écriture base */
	/*font: normal 10pt Arial,Helvetica,sans-serif;*/
	font-family: 'Roboto', sans-serif;
	font-size: 0.8vw;
	background: rgb(186,94,94,0.2)/* #EFEFEF */;
	width:100vw;
	height:100vh;
	-webkit-overflow-scrolling:touch;
}

a {
	color:#801515; /* Couleur 4 */
	text-decoration: none;
}

a:hover {
	color: #84002C; /* Bordeau */
}


.page {
	margin:5px auto;
	background: white;
	/*border: 2px solid #AA3939; /* Couleur 3 */
	/* width:1100px; */
	width:70%;
}

/******* MEDIA *****************************************************/
@media screen and (min-width: 751px) and (max-width: 1025px) {
    body {
        background-color: white;
        font-size: 1.5vw;
	}
    .page {
        width:100%;
    }
}

@media screen and (min-width: 451px) and (max-width: 750px) {  /* SMARTPHONE LANDSCAPE */
	body {
        background-color: white;
        font-size: 1.5vw;
	}
    .page {
        width:100%;
    }
}

@media screen and (max-width: 450px) {   /* SMARTPHONE PORTRAIT */
	body {
        background-color: white;
        font-size: 3vw;
	}
    .page {
        width:100%;
    }
}
/************************************************************/

span {
	vertical-align:top;
}

#block-form {
	width:850px;
}

fieldset {
	clear:both;
	border: 1px #D46A6A solid;  /* Couleur 2 */
	padding:5px 15px 5px 15px;
	margin:0 0 15px 0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

legend {
	border: 1px #D46A6A solid;  /* Couleur 2 */
	margin-left: 1em;
	padding: 0.2em 0.9em;
	color:#AA3939; /* Couleur 3 */
	font-size:16px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#search fieldset {
	border: 1px #4188b1 solid;
	background-color:#FFAAAA;  /* Couleur 1 */
}

#search legend {
	border: 1px #4188b1 solid;
	background-color:#FFAAAA;  /* Couleur 1 */
}

#account fieldset {
	border: 1px #4188b1 solid;
	background-color:#FFAAAA;  /* Couleur 1 */
}

#account legend {
	border: 1px #4188b1 solid;
	background-color:#FFAAAA;  /* Couleur 1 */
	font-weight:bold;
	size:10px;
}

#evidence {
	margin:2px;
	padding:10px;
	background-color:#FFAAAA;  /* Couleur 1 */
	min-width:650px;
}

#account-form select {
	border:1px solid #AA3939; /* Couleur 3 */
	background-color:#FFAAAA;  /* Couleur 1 */
	font-size:12px;
	color:#AA3939; /* Couleur 3 */
	border-radius:5px;
}


/*******************************
     Cartouche R43 en haut du site
	   mainLayout.php
*********************************/
.r43logoimg {
    border:0;
    width:30%;
}
.icologin {
    border:0;
    width:9%;
}
.icologout {
    border:0;
    width:30%;
}

@media screen and (max-width:480px) {
    .r43logoimg {
        width:80%;
        padding-top:3px;
    }
    .icologin {
        width:10%;
}
}

.R43 {
	width:70%;
    margin: 0px auto 5px auto;
/*
	margin:0 auto;
	margin:5px auto 15px auto;
	padding:2px;
*/
}

@media screen and (max-width:1025px) {
    .R43 {
        width:100%;
    }
}

.R43:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

/* Menu login */
/**************/

#login-form {
	margin:2px;
	padding:5px;
	/* border:1px solid #F00; /* Couleur 3 */
	/* background-color:#DDD; /* Couleur 1 */
	font-size:0.9em;
}

#login-form label {
	display: inline-block;
	text-align: right;
	width: 100px;
}

/*#login-form input, textarea, select, option {*/
#login-form textarea, select, option {
	background-color:#EEE;    /* #effdff */
	border-radius:1px;
}

#login-form p {
	margin: 0;
	padding:1px;
}

#login-form input[type=submit], input[type=reset] {
	box-shadow:1px 1px 1px #BBB;
	cursor:pointer;
}

#like_none {
	background-color:#FFF;
	border: 1px #A9CDEA solid;  /* Couleur 1 */
	border-radius:0px;
	color:#284C6A; /* Couleur 3 */
	font-size:16px;
	padding:2px 5px;
	margin:0 20px 5px 20px;
	/* width:250px; */
}


#connect {
	float:right;
	text-align:right;
	margin:0;
	padding:0;
}

.connectbox {
    position:absolute;
    top: 35px;
    right:15%;
    visibility: hidden;
    background-color: white;
    opacity:0;
    border:1px solid #AA3939;
    z-index:100;
    padding:5px;
    width:20vw;
}

.connectfield {
    width:95%;
    border:1px solid #333;
    background-color:#fff;
    border-radius:1px;
}

.connectbtn {
    background:url(/images/ico_valid.gif) no-repeat;
    cursor:pointer;
    border: none;
    margin:3px 0 0 2px;
    width:16px;
    height:16px;
    box-shadow:0px 0px 0px;
}

@media screen and (max-width:1025px) {
    .connectbox {
        right:0%;
    }
}
@media screen and (max-width:480px) {
    .connectbox {
        width:90vw;
    }
    .connectfield {
        width:90%;
    }
    .connectbtn {
        margin:6px 0 0 3px;
    }
}
/**********/
/* HEADER */
/**********/
.titleproject {
	margin: 0;
	padding:10px 20px;
	background-color:#AA3939; /* Couleur 3 */
	color:#FFF;
}

.logoR43 {
	/*width:30%;*/
	/*float:left;*/
/*	text-align:right;*/
	vertical-align: baseline;
}

/* HEADER - Menu Horizontal */
/****************************/
.horizontalmenu {
	clear:both;
	/* background-color:#D46A6A ; /* Couleur 2 */
}
.horizontalmenu a {
	/* color:#FFAAAA; /* Couleur 1 */
	text-decoration: none;
}

.horizontalmenu ul {
	padding:0.5vw 2vw 0 0;
	margin:0;
	max-height:6px;
	text-align:right;
}
.horizontalmenu ul li {
	display: inline;
	padding: 0 1vw;
}

@media screen and (max-width: 480px) and (orientation: portrait) {
	.horizontalmenu {
		display:flex;
		justify-content:space-between;
        flex-wrap: nowrap;"
	}

	.horizontalmenu ul {
		text-align:center;
	}
	.horizontalmenu ul li {
		text-align:right;
		padding: 0 1vw;
	}
}



.horizontalmenu ul li a {
	/* font-weight:bold; */
	/* padding:5px 20px; */
}

.horizontalmenu ul li a:active {
	color:#AA3939; /* Couleur 3 */
	background-color:#FFF;
	text-decoration:none;
}

.horizontalmenu #menuSelect {
	background-color:#FFAAAA !important; /* Couleur 1 */
	border:1px solid #AA3939; /* Couleur 3 */
}

/***********************/
/* MAIN CONTENT */

	.maincontent {
		display:flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: space-between;
		width:100%;
	}

	@media screen and (max-width: 480px) and (orientation: portrait) {
		.maincontent {
			justify-content: space-around;
		}
	}
/*********************/
/* COLONNE DES MENUS */
/*********************/

.sidemenutrigger {
    display:none;
}
.sidemenuclose {
    display:none;
}
.sidebar {
	/*float:left;*/
	margin: 38px 0 0 0 ;
/*	margin:0;*/
	width:20%;
    z-index:1;
    visibility:visible;
}
.sidebar2 {
	display:none;
}

@media screen and (max-width: 480px) and (orientation: portrait) {
    .sidemenutrigger {
        display:inline-block;
        cursor:pointer;
    }
 
    .sidemenutrigger:hover {
		background-color:#AA3939;
    }
    
    .sidemenuclose {
        display:inline-block;
        cursor:pointer;
        width:100%;
        border-top: 1px solid black;
        border-right: 1px solid black;
    }
    
	.sidebar {
		width:40%;
		position:fixed;
		top: 27%;
		left: 0%;
		visibility:hidden;
		z-index:100;
		transform: translate(-100%,0);
		background-color:white;
		border-right: 1px solid black;
		border-bottom: 1px solid black;
	}
	.sidebar2 {
		display:none;
		width:33%;
	}
}

/*  MENU - Modification des Pages
       menuMP  */

#menuMP  {
	padding:5px 0 ;
	margin:0 0 10px 0;
	font-size:11px;
	background-color: #EEE;
}

#menuMP  ul {
	display:inline;
}

#menuMP  ul li {
	padding:0 20px;
	width:300px;
	display:inline;
	font-weight:bold;
}

#menuMP  ul ul li {
	padding:0 50px 0 0;
	width:100px;
	display:inline;
	font-weight:normal;
}

@media screen and (max-width:1024px) {
    #menuMP  {
        display:none;
    }
}

/*  MENU - Gauche Principal
       menuGP  */

.menuGP  {
	margin:0 0 20px 0;
	font-size:12px;
	background-color: #EEE;
}

.menuGP  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
}

.menuGP  ul li {
	font-weight:bold;
	padding:5px 0 5px 20px ;
}

.menuGP  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
}


/*  MENU - Gauche Shop
       menuGS  */

.menuGS  {
	margin:0 0 20px 0;
	border-bottom:solid 1px #AA3939; /* Couleur 3 */
	background-color:#F6CED8;
}

.menuGS  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
	background-color:#F6CED8;
}

.menuGS  ul li {
	background-color:#F6CED8;
	font-weight:bold;
	border-top:solid 1px #AA3939; /* Couleur 3 */
	padding:5px 0 5px 20px ;
}

.menuGS  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
	background-color:#F6CED8;
}

/*  MENU - Gauche Manuel
       menuGM  */

.menuGM  {
	margin:0 0 20px 0;
	border-bottom:solid 1px #AA3939; /* Couleur 3 */
	background-color:#F6CED8;
}
.menuGM a:hover{
	color:#801515; /* Couleur 4 */
	font-weight:bold;
}

.menuGM  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
	background-color:#F6CED8;
}

.menuGM  ul li {
	background-color:#F6CED8;
	font-weight:bold;
	border-top:solid 1px #AA3939; /* Couleur 3 */
	padding:5px 0 5px 20px ;
}

.menuGM  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
	background-color:#F6CED8;
}

/*  MENU - Gauche Actions
       menuGA  */

.menuGA  {
	margin:0 0 20px 0;
	border-bottom:solid 1px #AA3939; /* Couleur 3 */
	border-right: solid 1px #AA3939; /* Couleur 3 */
	background-color:#FFAAAA; /* Couleur 1 */
}

.menuGA  ul {
	list-style: none outside none;
	margin:0;
	padding:0;
	background-color:#FFAAAA; /* Couleur 1 */
}

.menuGA  ul li {
	font-weight:bold;
	border-top:solid 1px #AA3939; /* Couleur 3 */
	padding:5px 0 5px 20px ;
	background-color:#FFAAAA; /* Couleur 1 */
}

.menuGA  ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0;
	background-color:#FFAAAA; /* Couleur 1 */
}

.menuGA  ul ul ul li {
	font-weight:normal;
	border-top:none;
	padding:2px 0 2px 20px;
}

/* MENU Gauche CMS
       menuG */

.menuG {
	/* color:#333; */
	text-decoration: none;
	border-top: dotted 1px #333;
}

#menuSelect a {
	color: #801515; /* Couleur 4 */
	/* font-weight: bold; */
}

#menuNoSelect a {
	color:#AA3939; /* Couleur 3 */
	/* font-weight: normal; */
}

.menuG  ul {
	margin:0;
	padding:0;
}

.menuG ul li {
	/* font-size: 120%; */
	padding:6px;
	text-indent:10px;
	list-style: none outside none;
	border-bottom: dotted 1px #333;
	/* font-weight: bold; */
}

.menuG ul ul li {
	padding:3px;
	text-indent:20px;
	font-size: 100%;
	border-bottom: none;
	/* font-weight: normal; */
}

@media screen and (max-width: 480px) and (orientation:portrait) {
	.menuG ul li {
		padding:2px;
		text-indent:2px;
	}
	.menuG ul ul li {
		padding:1px;
		text-indent:5px;
	}
}




/***********/
/* CONTENT */
/***********/

.content {
	/*float:left;*/
	padding: 0 20px 20px 20px;
	width:80%;
}
@media screen and (max-width:480px) {
    .content {
        width:100%;
    }
}

.content h1 {
	margin:0 0 3px 0;
	padding:10px 0 7px 0;
	border-bottom:dotted 1px #999;  /* #84002c; */
	font-size:150%;
}

.content h2 {
	font-size:125%;
}

/*.content input, textarea, select, option {*/
.content textarea, select, option {
	border:1px solid #333;
	background-color:#FFF;
	border-radius:1px;
}

.verticalspace {
    display:none;
}

@media screen and (max-width: 480px) and (orientation:portrait) {
    .verticalspace {
        display:inline-block;
        height:4vh;
    }
}
/*
.btn {
    border:solid 1px #FF4900; 
    background-color:#FF9063; 
    margin-right:5px;
    border-radius:1px;
}

.btnlink {
    border:solid 1px #FF4900; 
    background-color:#FF9063; 
    color:black; 
    font-size:90%; 
    padding:3px 8px 2px 8px; 
    margin-left:5px;
    border-radius:1px;
}
*/

/****************
*   ACCOUNT     *
****************/

.h2_account {
	margin:16px 0 0 0;
	border-bottom:solid 1px #84002c;
}

.account_line {
	background-color:#FFD1D1;
	padding:3px 0;
}

/*************
*   TREE     *
*************/

.tree_1 {
	clear:both;
	padding:24px 0 0 0;
	font-size:16px;
	font-weight:bold;
}

.tree_2 {
	clear:both;
	padding:9px 0 0 40px;
	font-size:14px;
	font-weight:bold;
}

.tree_3 {
	clear:both;
	padding:3px 0 0 40px;
	font-size: 12px;
	font-weight:normal;
}

/**********/
/* FOOTER */
/**********/

.footer {
	clear:both;
	margin:0;
	padding:0 20px;
	text-align:right;
	font-size:0.8em;
	color:#FFF;
	background-color:#D46A6A; /* Couleur 2 */
}

/*****************************/
/* NIVEAUX du PLAN COMPTABLE */
/*****************************/
.plan_compt_1 {
	font-size:18px;
	background-color:#CCC;
	margin:18px 0 0 0;
	padding:3px;
}

.plan_compt_2 {
	border-bottom:1px solid #AA3939; /* Couleur 3 */
	font-size:16px;
	font-weight:normal;
	margin:12px 0 0 0;
}

.plan_compt_3 {
	font-size:14px;
	font-weight:bold;
	margin:6px 0 0 0;
}

/****************/
/* PLAN DU SITE */
/****************/

.PlanSite_Line {
	margin:6px 0 0 0;
	min-height:35px;
	clear:both;
	background-color:whiteSmoke;
}

.PlanSite_Level_1 {
	float:left;
	width:370px;
	padding:6px 0 0 20px;
	font-size:1em;
	font-weight:bold;
}

.PlanSite_Level_2 {
	float:left;
	width:340px;
	padding:6px 0 0 50px;
	font-size:1em;
	font-weight:normal;
}

.PlanSite_Level_3 {
	float:left;
	width:310px;
	padding:6px 0 0 80px;
	font-size:1em;
	font-weight:normal;
}

.PlanSite_Level_4 {
	float:left;
	width:280px;
	padding:6px 0 0 110px;
	font-size:1em;
	font-weight:normal;
}

.disabled {
	border : 0px;
	background-color: transparent ;
	float:left;
}


div.flash-error, div.flash-notice, div.flash-success, div.flash-pending, div.flash-neutral, div.flash-saved {
	padding:.8em;
	margin:.5em 0;
	border:1px solid #ddd;
}

div.flash-error {
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice {
	background:#FFF;
	/* color:#514721; */
	border-color:#AA3939;
}

div.flash-success {
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-pending {
	background:#ffe0b3;
	color:#cc7a00;
	border-color:#ff9900;
}

div.flash-neutral {
	background:#f0f0f0;
	color:#333;
	border-color:#ccc;
}

div.flash-saved {
	background:#FFF;
	color:#333;
	border-color:#FFAAAA;  /* Couleur 1 */
}

/*div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
} */

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #FFAAAA;  /* Couleur 1 */
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0;
	padding: 5px 8px;
	margin-bottom:15px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content a
{
	text-decoration:none;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.portlet-content li li
{
	padding: 2px 0 4px 20px;
}

.portlet-content li li li
{
	padding: 2px 0 4px 40px;
}

.portlet-content li li li li
{
	padding: 2px 0 4px 60px;
}

.block {
	float:left;
	clear:none;
	/*
	border-width:1px 10px 10px 1px;
	border-style:solid;
	border-color:white;
	*/
}

.rowBlock {
	width: 100%;
	min-height: 30px;
	clear: both;
	/* padding-bottom: 10px; */
}

.rowEdit {
	border:1px dotted blue;
}

.blockEdit {
	border-width:1px 10px 10px 1px;
	border-style:solid;
	border-color:whiteSmoke;
}

.headerBlock {
	padding-bottom:2px;
	/* margin-right:0px !important; */
	text-align:right;
	background-color:whiteSmoke;
}

/* BLOG */
/********/

.post
{
	margin: 0 0 20px;
}

.post .title
{
	font-size: 1.5em;
	border-bottom: 1px solid #FFAAAA;  /* Couleur 1 */
}

.post .title a
{
	color: #555;
	text-decoration: none;
}

.post .author
{
	color: #888;
	margin: 0 0 5px;
}

.post .nav
{
	-moz-border-radius:7px;
	padding: 5px;
	background: #EFFDFF;
}

.comment {
	margin:0;
	padding:10px;
	background: #F5F5F5;
	color:#AA3939; /* Couleur 3 */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.astuce
{
	border:1px solid #AA3939; /* Couleur 3 */
	background: #FFAAAA;  /* Couleur 1 */
	color:#2D5F7C;
}
.comment .content
{
	margin: 10px 0;
}

.comment .author
{
	margin: 5px 0;
	padding: 0 0 3px;
	border-bottom: 1px solid #DDD;
}

.comment .time
{
	color: #888;
	font-size: 0.9em;
}

.comment a.cid
{
	color:#CCC;
	float:right;
	font-size:1.5em;
	font-weight:bold;
	padding:0 5px 5px 5px;
	text-decoration: none;
}


.comment .pending
{
	color:red;
}

/* Bulle d'info pour le rappel des cotisations */
a.info {
	position: relative;
	color: black;
	text-decoration: none;
	border-bottom: 1px gray dotted; /* On souligne le texte. */
}
a.info span {
	display: none; /* On masque l'infobulle. */
}
a.info:hover {
	background: none; /* Correction d'un bug d'Internet Explorer. */
	z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */
	cursor: help; /* On change le curseur par défaut par un curseur d'aide. */
}
a.info:hover span {
	display: inline; /* On affiche l'infobulle. */
	position: absolute;
	white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */
	top: 30px; /* On positionne notre infobulle. */
	left: 20px;
	background: white;
	color: green;
	padding: 3px;
	border: 1px solid green;
	border-left: 4px solid green;
}

/*******************************
     Elements fonctionnels
********************************/

.module-view {
	position: relative;
}
.module-view:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.button_link {
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
}

.button {
	padding:3px 9px;
	color:#FFF;
	border:solid 1px #AA3939; 
	border-radius:1px;
	background-color:#AA3939;
	cursor:pointer;
	font-size:90%
}

/**********************************/
/*   MODULE blocks            */
/**********************************/
/*
.blocksrow {
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	justify-content:space-around;
	width:100%;
}

.blocksrow_50 {
	width:50%;
	padding:0px 1vw;
}

.blocksrow_33 {
	width:33%;
	padding:0px 1vw;
}

.blocksrow_66 {
	width:66%;
	padding:0px 1vw;
}

@media screen and (max-width: 480px) and (orientation: portrait) {
	.blocksrow {
		flex-direction:column;
	}
	.blocksrow_50 {
		width:100%;
	}
	.blocksrow_33 {
		width:100%;
	}
	.blocksrow_66 {
		width:100%;
	}
    
    .directionrow {
        flex-direction:row;
    }

} */